@media (min-width:1400px){.banner_outer{padding:105px 0 130px;}
.banner_content{margin-right:70px;}
.banner_img{margin-top:12px;}
.prod_img{margin-left:-160px;}
.product_inner .prod_blocks:nth-child(odd) .prod_img{margin-right:-160px;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(odd) .prod_img{margin-left:-160px;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(even) .prod_img{margin-right:-160px;}
}
@media (min-width:1600px){.prod_img{margin-left:-190px;}
.product_inner .prod_blocks:nth-child(odd) .prod_img{margin-right:-190px;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(odd) .prod_img{margin-left:-190px;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(even) .prod_img{margin-right:-190px;}
}
@media (max-width:1365px){.banner_outer{padding:50px 0 105px;}
.prod_img{margin-left:-40px;}
.product_inner .prod_blocks:nth-child(odd) .prod_img{margin-right:-40px;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(odd) .prod_img{margin-left:-40px;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(even) .prod_img{margin-right:-40px;}
}
@media (max-width:1199px){.header_outer{padding:24px 0;}
.header_outer.shrink{padding:16px 0;}
.header_outer.shrink + .banner_outer{margin-top:73px;}
.custm_nav li{margin:0 14px 0 14px;}
.custm_nav li:first-child{margin:0 14px 0 0;}
.custm_nav li:last-child{margin:0 0 0 14px;}
.header_login{margin-left:30px;}
.cstm_logo{width:180px;}
.banner_outer{padding:80px 0 130px;}
.banner_content{width:380px;min-width:380px;}
.banner_content h1{font-size:40px;line-height:50px;}
.abtus_outer{padding:95px 0 105px;}
.abt_inner h2{font-size:42px;line-height:50px;padding-bottom:18px;}
.abt_inner{padding:0 20px;}
.mbrdcst_outer{padding:140px 0 130px;}
.page_heading h2{font-size:35px;line-height:39px;}
.page_heading p{font-size:19px;line-height:26px;padding-top:16px;}
.brdcst_inner{padding-top:60px;}
.brdcst_contnt{padding:35px 20px 30px;}
.usrexp_outer{padding:80px 0 100px;}
.page_heading{padding:0 45px;}
.usrexp_inner{padding:60px 160px 0 195px;}
.user_content{margin-bottom:45px;}
.gdcmpny_outer{padding:100px 0 130px;}
.cmpany_slider_wrapper{padding-top:65px;}
.cmpany_slider .slick-prev{left:-25px;}
.cmpany_slider .slick-next{right:-25px;}
.integratn_outer{padding:75px 0 125px;}
.integratn_inner{padding:80px 125px 0 105px;}
.integratn_inner .user_content{margin-bottom:70px;}
.carers_outer{padding:90px 0 100px;}
.carers_inner{padding:55px 30px 0;}
.ftr_outer{padding:50px 0 26px;}
.ftr_detils{margin-right:40px;}
.ftr_content{margin-right:35px;}
.ftr_abt{margin-right:20px;}
.ftr_accnt{margin-right:40px;}
.footer_bottom{margin-top:26px;}
.logo_footer{width:180px;}
.banner_outer.prodct_bnr{padding:80px 0 50px;}
.prodct_bnr .banner_content h1{font-size:42px;padding-bottom:20px;}
.our_prodct_outer{padding:55px 0 90px;}
.product_inner .prod_blocks{padding-bottom:100px;}
.prodct_heading h2{font-size:42px;line-height:50px;}
.product_inner{padding-top:85px;}
.prod_content h6{line-height:22px;padding-bottom:6px;}
.prod_content h4{font-size:34px;line-height:38px;padding-bottom:12px;}
.prod_btn{padding-top:38px;}
.product_inner .prod_blocks:nth-child(odd) .prod_img{margin-right:-30px;}
.prod_img{margin-left:-30px;}
.prod_content{padding-top:10px;}
.oursrvc_outer{padding:105px 0 180px;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(odd) .prod_img{margin-left:-30px;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(even) .prod_img{margin-right:-30px;}
.oursrvc_outer .product_inner{padding-top:115px;}
.sbmit_btn{width:100%;}
.submit_inner{padding:60px 90px 0;}
.header_outer.shrink + .blgdtls_outer{margin-top:73px;}
.blgdtls_outer{padding:54px 0 74px;}
.blg_dtls_heading{padding-bottom:36px;}
.blg_dtls_heading h2{font-size:35px;line-height:43px;}
.blg_post_photo{margin-bottom:35px;}
.btext_top{padding-bottom:50px;}
.btext_mid{padding-bottom:36px;}
.recnt_blg_outer{padding:95px 0 90px;}
.rblog_inner{padding-top:70px;}
.rblog_blocks{padding-right:85px;margin-bottom:50px;}
.blglist_outer{padding:70px 0 85px;}
.blglist_inner{padding-top:60px;}
.bloglist_blocks{margin-bottom:50px;}
.blglist_top a{height:252px;}
.pagination{margin-top:60px;}
.about_dtls_cntnr{padding:55px 124px 0 94px;}
.abut_icn_dtls{margin-bottom:45px;}
.ftr_detils{margin-right:0;}
.ftr_content{margin-right:0;width:22%;min-width:22%;}
.ftr_accnt{width:20%;min-width:20%;margin-right:0;}
.ftr_contact{width:24%;min-width:24%;}
.blogLstng_dtls_txt{max-height:170px;overflow:hidden;}
}
@media (max-width:991px){.login_btn{height:36px;line-height:36px;width:104px;font-size:15px;}
.custm_nav li a{font-size:14px;line-height:16px;}
.custm_nav li{margin:0 10px 0 10px;}
.custm_nav li:first-child{margin:0 10px 0 0;}
.custm_nav li:last-child{margin:0 0 0 10px;}
.header_login{margin-left:20px;}
.cstm_logo{width:165px;}
.header_outer.shrink .cstm_logo{width:150px;}
.header_outer.shrink + .banner_outer{margin-top:68px;}
.banner_outer{padding:55px 0 95px;}
.banner_content{width:330px;min-width:330px;margin-right:25px;}
.banner_content h1{font-size:34px;line-height:44px;padding-bottom:12px;}
.banner_content p{font-size:15px;line-height:22px;}
.banner_btn{padding-top:30px;}
.banner_btn .basic_btn{margin-left:auto;}
.abtus_outer{padding:70px 0 90px;}
.abt_inner{padding:0;}
.abt_inner h2{font-size:36px;line-height:44px;padding-bottom:14px;}
.abt_inner p{font-size:17px;line-height:30px;}
.mbrdcst_outer{padding:100px 0 90px;}
.page_heading{padding:0;}
.page_heading h2{font-size:30px;line-height:34px;}
.page_heading p{font-size:17px;line-height:24px;padding-top:15px;}
.brdcst_inner{padding-top:45px;}
.brdcst_contnt{padding:30px 15px 25px;}
.brdcst_contnt h3{font-size:24px;line-height:22px;padding-bottom:15px;}
.brdcst_contnt p{font-size:15px;line-height:24px;}
.usrexp_outer{padding:60px 0 80px;}
.usrcont_left{width:50px;min-width:50px;margin-right:25px;}
.usrcont_left figure{width:50px;}
.usrcont_right{padding-left:30px;}
.usrcont_right h4{font-size:24px;line-height:30px;padding-bottom:5px;}
.usrcont_right p{font-size:15px;line-height:24px;}
.usrexp_inner{padding:50px 70px 0 95px;}
.user_content{margin-bottom:40px;}
.gdcmpny_outer{padding:70px 0 100px;}
.cmpany_slider_wrapper{padding-top:45px;}
.integratn_outer{padding:55px 0 85px;}
.integratn_inner{padding:55px 35px 0 15px;}
.integratn_inner .user_content{margin-bottom:50px;}
.carers_outer{padding:60px 0 70px;}
.carers_inner{padding:40px 0px 0;}
.crers_block{padding:20px 24px 26px 26px;}
.jblc_left h5{font-size:24px;line-height:30px;}
.jbaply_left p{font-size:15px;line-height:24px;}
.jbaply_left p a{font-size:15px;line-height:24px;margin-left:10px;}
.jblc_left{width:450px;min-width:450px;}
.jblc_right{width:140px;min-width:140px;}
.jbaply_left{width:450px;min-width:450px;}
.jbaply_right{width:140px;min-width:140px;}
.jbaply_right .basic_btn{width:140px;height:46px;line-height:46px;}
.ftr_outer{padding:50px 0 20px;}
.logo_footer{width:200px;}
.ftr_logo p{padding-top:12px;}
.ftr_content{margin-right:40px;}
.ftr_abt{margin-right:30px;}
.ftr_accnt{margin-right:55px;}
.footer_bottom{margin-top:20px;}
.ftr_credits{margin-right:35px;}
.ftr_trms ul li{margin:0 12px 0 12px;}
.ftr_trms ul li:first-child{margin:0 12px 0 0;}
.ftr_trms ul li:last-child{margin:0 0 0 12px;}
.banner_outer.prodct_bnr{padding:60px 0 45px;}
.prodct_bnr .banner_content{width:630px;min-width:630px;}
.prodct_bnr .banner_content h1{font-size:36px;padding-bottom:18px;position:relative;}
.prodct_bnr .banner_content h1::before{content:'';height:4px;width:200px;background-color:#d92881;position:absolute;left:50%;bottom:15px;transform:translateX(-50%);}
.prodct_bnr .banner_content p{font-size:17px;line-height:30px;}
.our_prodct_outer{padding:45px 0px 80px;}
.prodct_heading h2{font-size:36px;line-height:44px;}
.product_inner{padding-top:70px;}
.prod_content h6{font-size:13px;line-height:20px;}
.prod_content h4{font-size:30px;line-height:34px;}
.prod_content p{font-size:15px;line-height:28px;max-height:60px;overflow:hidden;}
.prod_content>a{display:block;font-size:15px;line-height:28px;color:#330066;}
.prod_content>a:hover{color:#d92881;}
.prod_btn{display:none;}
.prod_btn{padding-top:30px;}
.prod_btn .basic_btn{font-size:16px;width:150px;}
.product_inner .prod_blocks{padding-bottom:100px;}
.prod_content{padding-top:0;}
.oursrvc_outer{padding:85px 0 120px;}
.oursrvc_outer .product_inner{padding-top:80px;}
.submit_inner{padding:55px 0 0;}
.sbmitfrm_outer{padding:60px 0 45px;}
.banner_outer.job_banner{padding:140px 0 50px;}
.abtjob_outer{padding:40px 0;}
.frmmodal .modal-dialog{max-width:643px;}
.frmmodal .modal-body{padding:45px 40px 45px;}
.frmmodal .close{font-size:18px;right:24px;top:15px;width:22px;height:22px;}
.frm_hdng h3{font-size:26px;}
.frm_cntnr{margin-bottom:20px;}
.frm_cntnr .form-control{height:47px;line-height:45px;}
.frm_cntnr .wpcf7-form-control-wrap + label{top:12px;}
.frm_cntnr .form-control.dscrptn_frm_text{padding:20px 21px 0;}
.frm_cntnr .wpcf7-form-control-wrap.textarea-81 + label{top:17px;}
.sbmt_btn_outr{max-width:170px;margin:20px auto 0;}
.sbmit_btn{width:100%;font-size:17px;height:50px;line-height:inherit;}
.header_outer.shrink + .blgdtls_outer{margin-top:68px;}
.blgdtls_outer{padding:45px 0 40px;}
.blg_dtls_heading{padding-bottom:18px;}
.blg_dtls_heading h2{font-size:30px;line-height:38px;}
.blg_date{padding-bottom:22px;}
.blg_date ul li{margin:0 5px 0 5px;padding-left:24px;font-size:15px;line-height:21px;}
.blg_date ul li.blog_tags{padding-left:35px;}
.blg_date ul li:first-child{margin:0 5px 0 0;}
.blg_date ul li:last-child{margin:0 0 0 5px;}
.btext_top{padding-bottom:35px;}
.blg_post_photo{margin-bottom:25px;}
.blog_text p{font-size:17px;line-height:27px;}
.btext_top p:nth-child(1)::first-letter{font-size:45px;}
.btext_mid{padding-bottom:26px;}
.btext_mid .col-lg-6:first-child{margin-bottom:25px;}
.btxt_mid_cont{margin-top:0;}
.recnt_blg_outer{padding:85px 0 80px;}
.rblog_inner{padding-top:50px;}
.rblog_blocks{padding-right:0;margin-bottom:35px;}
.rblog_left{width:205px;min-width:205px;margin-right:18px;}
.rblog_heading a{font-size:24px;line-height:30px;}
.bloginner_content p{font-size:15px;line-height:22px;}
.rd_mr a{font-size:15px;line-height:20px;}
.loadmr_btn .basic_btn{width:140px;height:46px;line-height:46px;}
.blglist_outer{padding:60px 0 75px;}
.blglist_inner{padding-top:40px;}
.bloglist_blocks{margin-bottom:35px;}
.blglist_top{margin-bottom:25px;}
.blglist_top a{height:187px;}
.pagination{margin-top:40px;}
.pagination ul li a{font-size:15px;}
.banner_outer.contact_banner{padding:80px 0 100px;}
.sbmt_quatr{width:34%;min-width:34%;}
.sbmt_small{width:24%;min-width:24%;}
.about_dtls_cntnr{padding:45px 25px 0 20px;}
.abut_icn_dtls{margin-bottom:40px;}
.abut_icon{width:48px;min-width:48px;margin-right:25px;}
.abut_dtls{padding-left:27px;}
.abut_icon figure{width:48px;}
.abut_dtls h4{font-size:22px;line-height:30px;padding-bottom:5px;}
.abut_dtls p{font-size:15px;line-height:24px;}
.banner_outer.blogLstng_bnnr{padding:100px 0 108px;}
.blog_lstng{padding:75px 0 60px;}
.blog_lstng_cntnr .row{margin-bottom:80px;}
.lstng_pagintn{margin-top:50px;}
.blog_lstng_cntnr .col-lg-5{margin-bottom:15px;}
.blog_lstng_cntnr .row:nth-child(even) .col-lg-5{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;}
.blog_lstng_cntnr .row:nth-child(even) .col-lg-7{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;}
.blogLstng_dtls_txt p{font-size:15px;line-height:22px;margin-bottom:12px;}
.ftr_logo{max-width:inherit;}
.logo_footer{width:165px;}
.footer_top_inner{flex-wrap:wrap;}
.ftr_detils{width:35%;min-width:35%;margin-right:14%;}
.ftr_content{margin-right:8%;width:25%;min-width:25%;}
.ftr_accnt{width:18%;min-width:18%;margin-right:0;}
.ftr_contact{width:100%;min-width:100%;padding-top:60px;}
.ftr_contact ul{text-align:center;}
.ftrcon_inner .footer_links ul li{display:inline-block;}
.ftrcon_inner .footer_links ul li strong{display:inline-block;}
.ftr_contact .ftr_heading{display:none;}
.social_icon{bottom:20%;}
.blogLstng_dtls_txt{max-height:100%;overflow:visible;}
}
@media (max-width:767px){.header_outer{padding:20px 0;}
.header_outer.shrink{padding:15px 0;}
.header_login{margin-left:0;position:absolute;right:50px;top:-1px;}
.custm_nav{padding-top:25px;}
.custm_nav li a{font-size:15px;}
.custm_nav li{margin:5px 0 5px 0;}
.custm_nav li:first-child{margin:0 0 5px 0;}
.custm_nav li:last-child{margin:5px 0 0 0;}
.header_outer.shrink + .banner_outer{margin-top:59px;}
.banner_outer{padding:45px 0 105px;}
.banner_inner{flex-wrap:wrap;margin-right:0;}
.banner_content{order:2;width:100%;min-width:100%;margin-right:0;padding-top:30px;}
.banner_img{order:1;margin-top:0;}
.banner_content h1{font-size:32px;line-height:42px;}
.banner_btn{padding-top:25px;}
.banner_btn .basic_btn{margin-left:0;}
.abtus_outer{padding:50px 0 60px;}
.abt_inner h2{font-size:32px;line-height:40px;padding-bottom:12px;}
.abt_inner p{font-size:16px;line-height:28px;}
.mbrdcst_outer{padding:70px 0 90px;}
.page_heading h2{font-size:28px;line-height:32px;}
.page_heading p{font-size:16px;line-height:22px;padding-top:10px;}
.brdcst_inner{padding-top:35px;}
.brdcst_contnt figure{margin:0 auto 15px;}
.brdcst_contnt{padding:25px 25px 25px;}
.brdcst_contnt h3{font-size:22px;line-height:18px;padding-bottom:14px;}
.brdcst_inner [class*='col-']:last-child{margin-bottom:0px;}
.usrexp_outer{padding:50px 0 70px;}
.usrcont_left{width:40px;min-width:40px;margin-right:20px;}
.usrcont_left figure{width:40px;}
.usrcont_right{padding-left:25px;}
.usrcont_right h4{font-size:22px;line-height:28px;}
.usrexp_inner{padding:40px 20px 0 25px;}
.user_content{margin-bottom:35px;}
.gdcmpny_outer{padding:60px 0 80px;}
.cmpany_slider_wrapper{padding-top:35px;}
.integratn_outer{padding:45px 0 60px;}
.integratn_inner{padding:40px 0px 0 0px;}
.integratn_inner .user_content{margin-bottom:45px;}
.carers_outer{padding:45px 0 55px;}
.carers_inner{padding:35px 0px 0;}
.crers_block{padding:20px 20px 26px 22px;}
.jblc_left h5{font-size:22px;line-height:28px;}
.jblc_left{width:315px;min-width:315px;}
.jblc_right{width:130px;min-width:130px;}
.jb_apply{align-items:flex-start;}
.jbaply_left{width:315px;min-width:315px;}
.jbaply_right{width:130px;min-width:130px;}
.jbaply_right .basic_btn{width:130px;}
.ftr_detils{margin-bottom:20px;}
.ftr_content{width:50%;min-width:50%;padding-right:20px;margin-right:0;margin-bottom:20px;}
.ftr_abt{width:50%;min-width:50%;padding-right:20px;margin-right:0;margin-bottom:20px;}
.ftr_accnt{width:50%;min-width:50%;padding-right:20px;margin-right:0;}
.ftr_contact{width:50%;min-width:50%;padding-right:20px;margin-right:0;}
.footer_bottom{flex-wrap:wrap;}
.ftr_credits{width:100%;min-width:100%;margin-right:0;margin-bottom:8px;text-align:center;}
.ftr_heading{padding-bottom:6px;}
.ftr_contact ul{text-align:left;}
.ftrcon_inner .footer_links ul li{display:block;}
.ftrcon_inner .footer_links ul li strong{display:block;}
.ftr_contact .ftr_heading{display:block;}
.ftr_contact{padding-top:0;}
.social_icon{bottom:0;}
.banner_outer.prodct_bnr{padding:55px 0 35px;}
.prodct_bnr .banner_content h1{font-size:32px;padding-bottom:12px;}
.prodct_bnr .banner_content h1::before{content:none;}
.prodct_bnr .banner_content p{font-size:16px;line-height:28px;}
.prodct_bnr .banner_content{width:100%;min-width:100%;padding-top:0;}
.our_prodct_outer{padding:40px 0px 70px;}
.prodct_heading h2{font-size:32px;line-height:38px;}
.product_inner .prod_blocks:nth-child(odd) .col-md-6:first-child{order:1;}
.product_inner .prod_blocks:nth-child(odd) .col-md-6:last-child{order:2;}
.product_inner .prod_blocks:nth-child(odd) .prod_img{margin-right:0;}
.prod_img{margin-left:0;margin-bottom:30px;}
.product_inner{padding-top:50px;}
.product_inner .prod_blocks{padding-bottom:70px;}
.prod_content{margin-right:0;text-align:center;}
.prod_content h6{font-size:12px;line-height:16px;}
.prod_content h4{font-size:28px;line-height:32px;}
.prod_btn{padding-top:24px;}
.prod_content>a{display:none;}
.prod_btn{display:block;}
.prod_content p{max-height:100%;overflow:visible;}
.prod_btn .basic_btn{margin:0 auto;}
.oursrvc_outer{padding:70px 0 90px;}
.oursrvc_outer .product_inner{padding-top:50px;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(odd) .prod_img{margin-left:0;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(even) .prod_img{margin-right:0;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(even) .col-md-6:first-child{order:1;}
.oursrvc_outer .product_inner .prod_blocks:nth-child(even) .col-md-6:last-child{order:2;}
.sbmitfrm_outer{padding:45px 0;}
.submit_inner form{margin:0 -15px;}
.sbmt_quatr, .sbmt_small, .sbmt_half{width:50%;min-width:auto;padding:0 15px;}
.sbmt_full{width:100%;min-width:auto;padding:0 15px;}
.abtjob_outer{padding:40px 0;}
.job_textarea p, .job_lists p{padding-bottom:15px;}
.job_lists ul li, .job_lists ol li{padding-left:20px;margin-bottom:15px;}
.job_rspnsiblity{padding-bottom:35px;}
.job_requrment{padding-bottom:45px;}
.job_banner .banner_content h1{font-size:30px;line-height:45px;}
.banner_outer.job_banner{padding:80px 0 50px;}
.frmmodal .modal-dialog{max-width:500px;}
.frm_hdng{margin-bottom:12px;}
.frm_hdng h3{font-size:23px;margin-bottom:5px;}
.frm_cntnr{margin-bottom:15px;}
.frm_cntnr .form-group{margin-bottom:12px;}
.frm_cntnr .form-control{padding:0 15px;font-size:15px;}
.frm_cntnr .wpcf7-form-control-wrap + label{left:23px;font-size:15px;top:13px;}
.frm_cntnr .wpcf7-form-control-wrap.textarea-81 + label{left:15px;}
.fle_attchmnt .wpcf7-form-control-wrap + label{padding-left:26px;font-size:15px;}
.frm_cntnr .form-control.dscrptn_frm_text{padding:20px 15px 0;}
.sbmt_btn_outr{margin:12px auto 0;}
.sbmit_btn{width:100%;}
.frmmodal .modal-body{padding:45px 30px 45px;}
.header_outer.shrink + .blgdtls_outer{margin-top:59px;}
.blgdtls_outer{padding:35px 0 50px;}
.blg_dtls_heading{padding-bottom:20px;}
.blg_dtls_heading h2{font-size:28px;line-height:36px;}
.blg_date{padding-bottom:15px;}
.btext_mid .col-lg-6:first-child{margin-bottom:18px;}
.blog_text p{font-size:16px;line-height:25px;}
.btxt_mid_cont p{padding-bottom:10px;}
.btext_top p:nth-child(1)::first-letter{font-size:38px;}
.btext_top{padding-bottom:25px;}
.recnt_blg_outer{padding:65px 0 60px;}
.rblog_inner{padding-top:35px;}
.rblog_blocks{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.rblog_blocks{margin-bottom:28px;}
.rblog_left{width:100%;min-width:unset;margin-right:0;margin-bottom:15px;margin-top:0;}
.rblog_heading a{font-size:22px;line-height:28px;}
.loadmr_btn .basic_btn{width:130px;}
.blglist_outer{padding:45px 0 55px;}
.blglist_inner{padding-top:30px;}
.bloglist_blocks{margin-bottom:28px;}
.blglist_top{margin-bottom:20px;}
.blglist_top a{height:auto;}
.pagination{margin-top:30px;}
.banner_outer.contact_banner{padding:60px 0 80px;}
.contact_banner .banner_content, .job_banner .banner_content{padding-top:0;}
.about_dtls_cntnr{padding:35px 0px 0 0px;}
.abut_icn_dtls{margin-bottom:35px;}
.abut_icon{width:40px;min-width:40px;margin-right:20px;}
.abut_dtls{padding-left:22px;}
.abut_icon figure{width:40px;}
.abut_dtls h4{font-size:20px;line-height:26px;}
.banner_outer.blogLstng_bnnr{padding:62px 0 70px;}
.blog_lstng{padding:55px 0 45px;}
.blog_lstng_cntnr .row{margin-bottom:50px;}
.lstng_pagintn{margin-top:30px;}
.ftr_logo{width:200px;}
.ftr_detils{width:50%;min-width:50%;margin:0 0 20px 0;}
.blogLstng_dtls_txt{max-height:87px;overflow:hidden;}
}
@media (max-width:575px){.page_heading h2{font-size:26px;line-height:30px;}
.cmpany_slider .slick-next{right:-5px;}
.cmpany_slider .slick-prev{left:-5px;}
.cmpany_slider{padding:0 25px;}
.jblc_left{width:305px;min-width:305px;}
.jblc_right{width:100px;min-width:100px;}
.jb_apply{flex-wrap:wrap;}
.jbaply_left{width:100%;min-width:100%;}
.jbaply_right{padding-top:15px;}
.product_inner{padding-top:42px;}
.oursrvc_outer .product_inner{padding-top:42px;}
.job_banner .banner_content h6{font-size:24px;line-height:24px;}
.job_banner .banner_content h1{font-size:28px;line-height:40px;}
.frmmodal .modal-dialog{max-width:unset;}
.frmmodal .modal-body{padding:40px 25px 40px;}
.frmmodal .close{right:15px;}
.frm_hdng{margin-bottom:12px;}
.frm_hdng h3{font-size:20px;margin-bottom:5px;}
.frm_cntnr{margin-bottom:15px;}
.frm_cntnr .form-group{margin-bottom:12px;}
.fle_attchmnt .wpcf7-form-control-wrap + label{height:15px;line-height:15px;}
.fle_attchmnt .custom-file-label::after{background-size:13px;width:13px;height:15px;line-height:15px;}
.frm_cntnr .form-control.dscrptn_frm_text{height:120px;}
.sbmt_btn_outr{margin:8px auto 0;}
.blg_dtls_heading h2{font-size:26px;line-height:32px;}
.blg_date ul li{margin:0 2px 0 2px;}
.blg_date ul li:first-child{margin:0 2px 0 0;}
.blg_date ul li:last-child{margin:0 0 0 2px;}
.btext_top{padding-bottom:20px;}
.btext_mid{padding-bottom:20px;}
.banner_btn{text-align:center;}
.basic_btn{display:inline-block;}
.blogLstng_bnnr.job_banner .banner_content h6{padding-bottom:16px;}
.blogLstng_bnnr.job_banner .banner_content h6::before{width:74px;}
}
@media (max-width:480px){.banner_outer{padding:45px 0 95px;}
.banner_content{padding-top:25px;}
.banner_content h1{font-size:28px;line-height:36px;padding-bottom:10px;}
.banner_btn{padding-top:20px;}
.banner_content p{font-size:14px;line-height:20px;}
.scrl_btm a{width:24px;}
.abtus_outer{padding:40px 0 50px;}
.abt_inner h2{font-size:28px;line-height:36px;padding-bottom:10px;}
.abt_inner p{font-size:15px;line-height:26px;}
.mbrdcst_outer{padding:60px 0 70px;}
.page_heading h2{font-size:24px;line-height:28px;}
.page_heading p{font-size:15px;line-height:20px;padding-top:8px;}
.brdcst_inner{padding-top:25px;}
.brdcst_contnt{padding:20px 20px 20px;}
.brdcst_contnt h3{font-size:20px;line-height:16px;}
.brdcst_contnt figure{margin:0 auto 13px;}
.brdcst_contnt p{font-size:14px;line-height:22px;}
.usrexp_outer{padding:40px 0 55px;}
.usrcont_right h4{font-size:20px;line-height:26px;}
.usrcont_right p{font-size:14px;line-height:22px;}
.usrexp_inner{padding:30px 10px 0 10px;}
.usrcont_left{width:35px;min-width:35px;margin-right:15px;}
.usrcont_left figure{width:35px;}
.usrcont_right{padding-left:20px;}
.gdcmpny_outer{padding:50px 0 60px;}
.integratn_outer{padding:40px 0 45px;}
.integratn_inner{padding:30px 0px 0 0px;}
.carers_outer{padding:40px 0 45px;}
.jb_lctn{flex-wrap:wrap;}
.jblc_left h5{font-size:20px;line-height:26px;}
.jblc_left{width:100%;min-width:100%;}
.jblc_right{width:100%;min-width:100%;}
.jblc_right h6{text-align:left;font-size:13px;}
.jbaply_left p{font-size:14px;line-height:22px;}
.jbaply_left p a{font-size:14px;line-height:22px;}
.ftr_logo p{line-height:22px;}
.ftr_content{width:100%;width:100%;padding-right:0;}
.ftr_abt{width:100%;width:100%;padding-right:0;}
.ftr_accnt{width:100%;width:100%;padding-right:0;margin-bottom:20px;}
.ftr_contact{width:100%;width:100%;padding-right:0;}
.social_icon{position:relative;margin-top:15px;}
.ftr_credits{margin-bottom:5px;}
.banner_outer.prodct_bnr{padding:45px 0 30px;}
.prodct_bnr .banner_content h1{font-size:28px;padding-bottom:10px;}
.prodct_bnr .banner_content p{font-size:15px;line-height:26px;}
.our_prodct_outer{padding:30px 0px 60px;}
.prodct_heading h2{font-size:28px;line-height:34px;}
.product_inner{padding-top:32px;}
.prod_content h4{font-size:25px;line-height:28px;padding-bottom:10px;}
.prod_content p{font-size:14px;line-height:24px;}
.prod_btn{padding-top:20px;}
.prod_btn .basic_btn{font-size:15px;width:140px;}
.product_inner .prod_blocks{padding-bottom:50px;}
.oursrvc_outer{padding:50px 0 60px;}
.oursrvc_outer .product_inner{padding-top:32px;}
textarea.submit_tarea{height:150px;padding:10px;}
.abtjob_outer{padding:30px 0;}
.banner_outer.job_banner{padding:45px 0;}
.job_banner .banner_content h1{font-size:24px;line-height:35px;}
.job_textarea p, .job_lists p{font-size:14px;line-height:25px;padding-bottom:10px;}
.job_lists ul li, .job_lists ol li{font-size:14px;line-height:22px;padding-left:20px;margin-bottom:10px;}
.job_rspnsiblity{padding-bottom:15px;}
.job_requrment{padding-bottom:25px;}
.frmmodal .close{font-size:16px;width:20px;height:20px;}
.frm_cntnr .form-control.dscrptn_frm_text{padding:15px 15px 0;}
.frm_cntnr .form-control.dscrptn_frm_text + label{top:14px;}
.blgdtls_outer{padding:30px 0 45px;}
.blg_dtls_heading h2{font-size:24px;line-height:30px;}
.blg_date ul{padding:8px 0 13px;}
.blg_date ul li{font-size:14px;line-height:20px;margin:0 0 5px 0;width:100%;}
.blg_date ul li.blog_tags{padding-left:24px;}
.blg_date ul li span{width:20px;}
.blg_date ul li:first-child{margin:0 0 7px 0;}
.blg_date ul li:last-child{margin:0;}
.blog_text p{font-size:15px;line-height:24px;}
.blg_post_photo{margin-bottom:18px;}
.btext_top{padding-bottom:15px;}
.btext_top p:nth-child(1)::first-letter{font-size:32px;}
.btext_mid{padding-bottom:15px;}
.recnt_blg_outer{padding:55px 0 50px;}
.rblog_inner{padding-top:25px;}
.rblog_blocks{margin-bottom:22px;}
.bloginner_content .blg_date{padding-bottom:10px;}
.rblog_heading{padding-bottom:7px;}
.rblog_heading a{font-size:20px;line-height:26px;}
.bloginner_content p{font-size:14px;line-height:21px;}
.rd_mr{padding-top:7px;}
.rd_mr a{font-size:14px;line-height:19px;}
.loadmr_btn{padding-top:0;}
.blglist_outer{padding:35px 0 45px;}
.blglist_inner{padding-top:20px;}
.blglist_top{margin-bottom:15px;}
.bloglist_blocks{margin-bottom:22px;}
.pagination{margin-top:20px;}
.pagination ul li{margin:0 4px 0 4px;}
.pagination ul li:first-child{margin:0 8px 0 0;}
.pagination ul li:last-child{margin:0 0 0 8px;}
.pagination ul li a{font-size:14px;width:23px;height:23px;line-height:23px;}
.about_dtls_cntnr{padding:30px 0px 0 0px;}
.abut_icon{width:35px;min-width:35px;margin-right:15px;}
.abut_dtls{padding-left:18px;}
.abut_icon figure{width:35px;}
.abut_dtls h4{font-size:18px;line-height:24px;}
.abut_dtls p{font-size:14px;line-height:22px;}
.blog_lstng{padding:40px 0 45px;}
.blog_lstng_cntnr .row{margin-bottom:30px;}
.blogLstng_dtls_txt p{font-size:14px;line-height:21px;margin-bottom:8px;}
.lstng_pagintn{margin-top:20px;}
.ftr_detils{width:100%;min-width:100%;margin:0;}
.ftr_logo{margin:0 auto 20px auto;width:100%;}
.job_lists ul li::before{top:8px;}
}
@media (max-width:420px){.cstm_logo{width:140px;}
.header_outer.shrink .cstm_logo{width:130px;}
.login_btn{width:85px;}
.header_login{right:40px;top:0;}
.header_outer.shrink + .banner_outer{margin-top:57px;}
.banner_content h1{font-size:26px;line-height:34px;}
.banner_btn{padding-top:18px;}
.mbrdcst_outer{padding:55px 0 60px;}
.brdcst_contnt{padding:20px 15px 20px;}
.brdcst_contnt h3{padding-bottom:10px;}
.usrcont_right h4{font-size:18px;line-height:24px;}
.usrexp_inner{padding:30px 0px 0 0px;}
.gdcmpny_outer{padding:45px 0 55px;}
.cmpany_slider_wrapper{padding-top:25px;}
.carers_inner{padding:30px 0px 0;}
.jb_lctn{margin-bottom:5px;}
.jblc_right h6{line-height:20px;}
.ftr_outer{padding:40px 0 20px;}
.ftr_detils{margin-bottom:15px;}
.ftr_content{margin-bottom:15px;}
.ftr_abt{margin-bottom:15px;}
.ftr_accnt{margin-bottom:15px;}
.social_icon{margin-top:10px;}
.footer_bottom{margin-top:15px;}
.ftr_heading{padding-bottom:4px;}
.footer_links ul li{margin-bottom:4px}
.banner_outer.prodct_bnr{padding:35px 0 20px;}
.product_inner{padding-top:28px;}
.our_prodct_outer{padding:30px 0px 50px;}
.oursrvc_outer{padding:45px 0 50px;}
.oursrvc_outer .product_inner{padding-top:28px;}
.sbmt_quatr, .sbmt_small, .sbmt_half, .sbmt_full{width:100%;margin-bottom:15px;}
.submit_inner{padding:30px 0 0;}
.frm_send{padding-top:10px;}
.frm_send .basic_btn{height:40px;line-height:40px;}
.sbmitfrm_outer{padding:30px 0;}
.frmmodal .modal-body{padding:40px 15px 40px;}
.header_outer.shrink + .blgdtls_outer{margin-top:57px;}
.blgdtls_outer{padding:25px 0 35px;}
.btext_mid .col-lg-6:first-child{margin-bottom:14px;}
.recnt_blg_outer{padding:45px 0 40px;}
.rblog_heading a{font-size:18px;line-height:24px;}
.btext_top p:nth-child(1)::first-letter{font-size:28px;}
.blglist_outer{padding:30px 0 40px;}
.blglist_top{margin-bottom:12px;}
.pagination{margin-top:15px;}
.abut_dtls h4{font-size:16px;line-height:22px;}
.blog_lstng{padding:30px 0 35px;}
.blog_lstng_cntnr .row{margin-bottom:22px;}
.lstng_pagintn{margin-top:15px;}
.banner_outer{padding:0px 0 95px;}
.scrl_btm{bottom:32px;}
.logo_footer{width:140px;}
.abt_role_outer{padding-bottom:30px;}
}